<?php

use Illuminate\Database\Seeder;
use App\Models\Currency;

class CurrencyTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $o = new Currency;
	$o->name = 'Australian Dollars';
	$o->symbol = '$';
	$o->threecode = 'AUD';
	$o->active = TRUE;
	$o->save();
    }
}
